Subject: Re: bug#24051: 24.5; doc of `external-debugging-output'

From: Eli Zaretskii <[email-masked]>
Date: Tue, 30 Jan 2018 15:52:57 +0200

> Date: Mon, 29 Jan 2018 06:47:10 -0800 (PST)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> But I do wonder how we should talk about the standard error
> stream.  I see only one other occurrence of "standard error"
> where it means the stream (and not the discussion of standard
> Emacs errors)

That's strange, because I see it in no less than 7 other nodes of the
ELisp manual, and most of those nodes mention it more than once.